/* RESET */

html{color:#444444;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}


body {font:13px/1.231 "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/* clear */
.clear,
.newEntry li dl,
ul.event li {zoom: 1;}

.clear:after,
.newEntry li dl:after,
ul.event li :after{content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}

strong{
	font-weight:bold;
}

a {
    color: #0093D9;
}
a:hover {
    text-decoration: none;
}

/* */
.login table th,
.login table td {
    padding: 3px 5px;
}
/* */
#wrapper {
    margin: 35px 0 0 0;
}
#wrap_inner {
    padding: 0 20px 20px 20px;
}
#header {
    height: 70px;
}
#header h1 {
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0;
    float: left;
}

h2{
    font-size: 16px;
	line-height: 2.0;
    margin:10px 0 10px 5px;
}
h3{
	line-height: 2.0;
    margin:0 0 5px 5px;
}
#header h1.mobile {
	float:none;
}
#header ul {
    float: right;
}
#header li {
    float: left;
    padding: 10px 5px;
}
#header form {
    float: right;
}

#contents {
}

#mainArea {
}

#menuArea {
    height: 30px;
}
#menuArea ul {
    background-color:#F9F9F9;
    height: 30px;
}

#menuArea li {
    display: inline;
    background-color:#F9F9F9;
    line-height: 30px;
    float: left;
}

#menuArea li a {
    display: block;
    line-height: 30px;
    padding: 0 10px;
}

#menuArea li a:hover {
    background-color:#F1F1F1;
}

/* Paging */
div.paging {
    text-align: center;
	margin-bottom: 2em;
}

div.paging div.disabled {
	display: inline;
}

div.paging span {
}

div.paging span.current {
	color: #000;
}
div.paging span a {
}

/* */
#footer {
    padding: 20px 0 0 0;
    width: 100%;
    clear: both;
}

#footer #copy {
    padding: 3px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: right;
    line-height: 1.8;
    color: #FFFFFF;
    background-color: #181818;
}

/* */
p.newdatasbm{
    text-align:right;
	margin: 0 0 3px 0;
}

/* */
#userspg .users_tbl{
    width: 100%;
}

#userspg .users_tbl th{
    border:#CCCCCC 1px solid;
    background: #EEEEEE;
	padding: 5px 0 5px 5px;
    vertical-align:middle;
}

#userspg .users_tbl th.id{
    width: 5%;
}
#userspg .users_tbl th.name{
    width: 25%;
}
#userspg .users_tbl th.pass{
    width: 15%;
}
#userspg .users_tbl th.lastlogin{
    width: 12%;
}
#userspg .users_tbl th.auth{
    width: 11%;
}
#userspg .users_tbl th.act{
    width: 5%;
}
#userspg .users_tbl td{
    border:#CCCCCC 1px solid;
	padding: 5px 0 5px 5px;
}
/* */
#userside{
    text-align:center;
}
#userside .tblarea{
    margin:30px 0 0 0;
	text-align:left;
}

#userside table.sgliview{
    width: 60%;
    margin:3px auto 10px auto;
}
#userside table.sgliview th{
    text-align:center;
    vertical-align:middle;
    background:#EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 3px 0 3px 10px;
}

#userside table.sgliview td{
    vertical-align: middle;
    text-align: center;
	border: 1px solid #CCCCCC;
	padding: 3px 0 3px 0;
}

#userside table.songs{
    width: 100%;
    margin: 10px 0 10px 0;
}

#userside table.songs th{
    padding: 3px 0 3px 10px;
    vertical-align:middle;
	border:1px solid;
}

#userside table.songs th.id{
    width:10%;
}
#userside table.songs th.time{
    width: 20%;
}
#userside table.songs th.name{
    width: 25%;
}
#userside table.songs th.title{
    width: 25%;
}
#userside table.songs th.num{
    width: 20%;
}
#userside table.songs td{
    padding: 3px 5px 3px 5px;
    vertical-align:middle;
	border:1px solid;
}
#userside table.songs td{
    padding: 3px 5px 3px 5px;
    vertical-align:middle;
	border:1px solid;
}

#userside table.songs tr.even td{
    padding: 3px 5px 3px 5px;
    vertical-align:middle;
	border:1px solid;
}

.sglinavi{
    text-align:center;
}
.sglinavi span{
    margin : 0 5px 0 5px;
}
.sglinavi div.datetitle{
    font-size:large;
    text-align:center;
	margin: 10px 0 10px 0;
}

/* */
#blogs{
    text-align:center;
}

#blogs .center{
    width: 80%;
	margin: 0 auto 0 auto;
	padding:10px 0 0 0;
}

#blogs .center .navi span{
    margin: 0 3px 0 3px;
}
#blogs #article{
    margin: 0 0 10px 0;
    text-align:left;
}
#blogs #article #titlehead{
    padding: 5px 10px 10px 10px;
    border-bottom:solid 1px;
	margin:0 0 10px 0;
	position:relative;
}
#blogs #article #titlehead p.date{
    line-height: 1.5;    
}
#blogs #article #titlehead p.title{
    font-size:18px;
}
#blogs #article #titlehead span.category{
    line-height: 1.5;
    position:absolute;
	right:10px;
	bottom:10px;
}
#blogs #article .field{
    position:relative;
    padding: 0 10px 10px 10px;
	border-bottom:1px solid;
}
#blogs #article .field p.category{
    text-align:right;
	line-height: 1.5;
}

#blogs #bclist{
    text-align: left;
	padding: 0 0 5px 0;
	margin: 0 auto 10px auto; 
	border-bottom:1px solid;
}
#blogs #bclist .ctgrname{
    margin: 0 0 3px 0;
}
#blogs #bclist #bchead{
    margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	border-bottom:1px solid;
}
#blogs #bclist table{
    width: 100%;
}
#blogs #bclist th.date{
    vertical-align: middle;
    padding: 3px 0 3px 5px;
    width: 37%;
}
#blogs #bclist th.title{
    vertical-align: middle;
    padding: 3px 0 3px 5px;
    width: 63%;
}
#blogs #bclist td{
    vertical-align: middle;
    padding: 3px 0 3px 5px;
}
#blogs #bclist .paging {
    text-align: center;
}


/* */

#mailform{
    text-align:center;    
}
#mailform #form{
    padding: 10px 0 0 0 ;
    text-align:left;
    width: 600px;
    margin: 0 auto 0 auto;
}
#mailform #form table{
    width: 100%;
    table-layout: auto;
    margin: 0 0 20px 0;    
}
#mailform #form table th{
    padding : 3px 0 3px 5px;
    vertical-align: middle;
    background: #EEEEEE;
	border: #CCCCCC 1px solid;
}
#mailform #form table td{
    padding : 3px 0 3px 5px;
    vertical-align: middle;
	border: #CCCCCC 1px solid;    
}

#form_confirm{
    text-align:center;    
}
#form_confirm #listup{
    padding: 10px 0 0 0 ;
    text-align:left;
    width: 600px;
    margin: 0 auto 0 auto;
}
#form_confirm #listup{
    padding: 10px 0 0 0 ;
    text-align:left;
    width: 600px;
    margin: 0 auto 0 auto;
}
#form_confirm #listup table{
    width: 100%;
    margin: 0 0 20px 0;    
}
#form_confirm #listup table th{
    width: 40%;
    padding : 3px 0 3px 5px;
    vertical-align: middle;
    background: #EEEEEE;
	border: #CCCCCC 1px solid;
}
#form_confirm #listup table td{
    width: 60%;
    padding : 3px 0 3px 5px;
    vertical-align: middle;
	border: #CCCCCC 1px solid;    
}
#form_confirm #form_submit{
    width: 85px;
}
#form_confirm #form_submit .left{
    float:left;
}
#form_confirm #form_submit .right{
    float:right;
}
#mailformPrivacy{
	font-size:11px;
	padding: 20px 0 0 0;
}
#mailformPrivacy ul li{
	padding: 0 0 0 1em;
	text-indent: -1em;
}